# begin-dev-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: test
  security:
    username: user
    password: user123
  eureka:
    host: 172.18.0.2:7001
# end-dev-这里是配置信息基本值

spring:
  profiles:
    include: client-job